Subject: New PKR BO not working
From: Emelyn Dunan <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 24 Mar 2016 05:26:10 +0530 (IST)

Hi Subir, 

The PKR link https://pkrapp.gameassists.co.uk/ for the PKR new back office is not working from my end. When I try to access it, it just say " Loading, please wait.." and it never open.I inform my immediate supervisor here and informed our IT personnel also, they check it and said that there is no problem from their end. 

Could you please check from there to see what could be the problem? 

I've attached a screen shot of the message I receive whenever I access the link. 

Regards, 
Emelyn